Vulnerability CVE-2021-26313


Published: 2021-06-09

Description:
Potential speculative code store bypass in all supported CPU products, in conjunction with software vulnerabilities relating to speculative execution of overwritten instructions, may cause an incorrect speculation and could result in data leakage.

Type:

CWE-668

(Exposure of Resource to Wrong Sphere)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Intel -> Core i7-10700k 
Intel -> Core i7-7700k 
Intel -> Core i9-9900k 
Intel -> Xeon silver 4214 
Debian -> Debian linux 
Broadcom -> Bcm2711 
ARM -> Cortex-a72 

 References:
https://www.amd.com/en/corporate/product-security/bulletin/amd-sb-1003
http://www.openwall.com/lists/oss-security/2021/06/09/2
http://xenbits.xen.org/xsa/advisory-375.html
http://www.openwall.com/lists/oss-security/2021/06/10/1
http://www.openwall.com/lists/oss-security/2021/06/10/11
http://www.openwall.com/lists/oss-security/2021/06/10/10
https://www.debian.org/security/2021/dsa-4931
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/H36U6CNREC436W6GYO7QUMJIVEA35SCV/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SVA2NY26MMXOODUMYZN5DCU3FXMBMBOB/

Copyright 2022, cxsecurity.com

 

Back to Top